.elementor-38 .elementor-element.elementor-element-2791165 {
    --display: flex;
    --gap: 0px 0px;
    --background-transition: 0.4s;
    --overlay-opacity: 0.93;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 0px 0px 0px;
    --border-block-start-width: 1px;
    --border-inline-end-width: 0px;
    --border-block-end-width: 0px;
    --border-inline-start-width: 0px;
    border-color: #303030;
    --border-color: #303030;
    --border-radius: 0px 0px 0px 0px;
    --margin-block-start: 0px;
    --margin-block-end: 0px;
    --margin-inline-start: 0px;
    --margin-inline-end: 0px;
    --padding-block-start: 90px;
    --padding-block-end: 50px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-38 .elementor-element.elementor-element-2791165:not(.elementor-motion-effects-element-type-background),
.elementor-38 .elementor-element.elementor-element-2791165>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/footer-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-38 .elementor-element.elementor-element-2791165::before,
.elementor-38 .elementor-element.elementor-element-2791165>.elementor-background-video-container::before,
.elementor-38 .elementor-element.elementor-element-2791165>.e-con-inner>.elementor-background-video-container::before,
.elementor-38 .elementor-element.elementor-element-2791165>.elementor-background-slideshow::before,
.elementor-38 .elementor-element.elementor-element-2791165>.e-con-inner>.elementor-background-slideshow::before,
.elementor-38 .elementor-element.elementor-element-2791165>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    --background-overlay: '';
    background-color: transparent;
    background-image: linear-gradient(180deg, #0C0C11 20%, #0F3E7A 100%);
}

.elementor-38 .elementor-element.elementor-element-2791165,
.elementor-38 .elementor-element.elementor-element-2791165::before {
    --border-transition: 0.3s;
}

.elementor-38 .elementor-element.elementor-element-80e9702 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --background-transition: 0.3s;
    --margin-block-start: -20px;
    --margin-block-end: 20px;
    --margin-inline-start: 0px;
    --margin-inline-end: 0px;
}

.elementor-38 .elementor-element.elementor-element-c93d8bb img {
    width: 175px;
}

.elementor-38 .elementor-element.elementor-element-c93d8bb {
    width: auto;
    max-width: auto;
}

.elementor-38 .elementor-element.elementor-element-627af25 img {
    width: 175px;
}

.elementor-38 .elementor-element.elementor-element-627af25 {
    width: auto;
    max-width: auto;
}

.elementor-38 .elementor-element.elementor-element-5e80c1e img {
    width: 175px;
}

.elementor-38 .elementor-element.elementor-element-5e80c1e {
    width: auto;
    max-width: auto;
}

.elementor-38 .elementor-element.elementor-element-571700d img {
    width: 175px;
}

.elementor-38 .elementor-element.elementor-element-571700d {
    width: auto;
    max-width: auto;
}

.elementor-38 .elementor-element.elementor-element-e769ddd img {
    width: 175px;
}

.elementor-38 .elementor-element.elementor-element-e769ddd {
    width: auto;
    max-width: auto;
}

.elementor-38 .elementor-element.elementor-element-e33588a img {
    width: 175px;
}

.elementor-38 .elementor-element.elementor-element-e33588a {
    width: auto;
    max-width: auto;
}

.elementor-38 .elementor-element.elementor-element-3eec114 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
}

.elementor-38 .elementor-element.elementor-element-85e4a5f {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --justify-content: center;
    --align-items: stretch;
    --gap: 10px 10px;
    --background-transition: 0.3s;
}

.elementor-38 .elementor-element.elementor-element-85e4a5f.e-con {
    --align-self: center;
}

.elementor-38 .elementor-element.elementor-element-46ab404 {
    --display: flex;
    --align-items: flex-end;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --background-transition: 0.3s;
}

.elementor-38 .elementor-element.elementor-element-46ab404.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-38 .elementor-element.elementor-element-5753a92 {
    text-align: left;
    width: var(--container-widget-width, 75.32%);
    max-width: 75.32%;
    --container-widget-width: 75.32%;
    --container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-5753a92 .elementor-heading-title {
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 0px;
}

.elementor-38 .elementor-element.elementor-element-5753a92.elementor-element {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-38 .elementor-element.elementor-element-9321110 {
    --display: flex;
    --align-items: flex-start;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --background-transition: 0.3s;
}

.elementor-38 .elementor-element.elementor-element-9321110.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-38 .elementor-element.elementor-element-1e6169b {
    text-align: left;
    width: var(--container-widget-width, 85.283%);
    max-width: 85.283%;
    --container-widget-width: 85.283%;
    --container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-1e6169b .elementor-heading-title {
    color: var(--e-global-color-text);
    font-size: 12px;
    line-height: 1.35em;
    letter-spacing: 2px;
}

.elementor-38 .elementor-element.elementor-element-1e6169b>.elementor-widget-container {
    margin: 03px 0px 0px 0px;
}

.elementor-38 .elementor-element.elementor-element-1e6169b.elementor-element {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-38 .elementor-element.elementor-element-5f57d5a {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --align-items: stretch;
    --gap: 10px 10px;
    --background-transition: 0.3s;
    --margin-block-start: -50px;
    --margin-block-end: 0px;
    --margin-inline-start: 0px;
    --margin-inline-end: 0px;
}

.elementor-38 .elementor-element.elementor-element-5f57d5a.e-con {
    --align-self: center;
}

.elementor-38 .elementor-element.elementor-element-dc46593 {
    --display: flex;
    --background-transition: 0.3s;
}

.elementor-38 .elementor-element.elementor-element-cf60fb7 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 32px;
    --grid-column-gap: 24px;
    --grid-row-gap: 0px;
}

.elementor-38 .elementor-element.elementor-element-cf60fb7 .elementor-widget-container {
    text-align: center;
}

.elementor-38 .elementor-element.elementor-element-cf60fb7 .elementor-social-icon {
    background-color: rgba(0, 0, 0, 0);
    --icon-padding: 0.9em;
}

.elementor-38 .elementor-element.elementor-element-cf60fb7 .elementor-social-icon i {
    color: #abb2c4;
}

.elementor-38 .elementor-element.elementor-element-cf60fb7 .elementor-social-icon svg {
    fill: #abb2c4;
}

.elementor-38 .elementor-element.elementor-element-cf60fb7 .elementor-social-icon:hover {
    background-color: rgba(0, 0, 0, 0);
}

.elementor-38 .elementor-element.elementor-element-cf60fb7 .elementor-social-icon:hover i {
    color: #ffffff;
}

.elementor-38 .elementor-element.elementor-element-cf60fb7 .elementor-social-icon:hover svg {
    fill: #ffffff;
}

.elementor-38 .elementor-element.elementor-element-cf60fb7>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-38 .elementor-element.elementor-element-d48a94c {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 4px;
}

@media(max-width:768px) {
    .elementor-38 .elementor-element.elementor-element-5753a92 {
        text-align: center;
    }

    .elementor-38 .elementor-element.elementor-element-5753a92 .elementor-heading-title {
        font-size: 38px;
    }

    .elementor-38 .elementor-element.elementor-element-5753a92>.elementor-widget-container {
        margin: 0px 0px 20px 0px;
    }

    .elementor-38 .elementor-element.elementor-element-1e6169b {
        text-align: center;
    }

    .elementor-38 .elementor-element.elementor-element-cf60fb7 {
        --icon-size: 28px;
    }
}

@media(max-width:767px) {
    .elementor-38 .elementor-element.elementor-element-80e9702 {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --justify-content: space-around;
    }

    .elementor-38 .elementor-element.elementor-element-c93d8bb img {
        width: 130px;
    }

    .elementor-38 .elementor-element.elementor-element-627af25 img {
        width: 130px;
    }

    .elementor-38 .elementor-element.elementor-element-5e80c1e img {
        width: 130px;
    }

    .elementor-38 .elementor-element.elementor-element-571700d img {
        width: 130px;
    }

    .elementor-38 .elementor-element.elementor-element-e769ddd img {
        width: 130px;
    }

    .elementor-38 .elementor-element.elementor-element-e33588a img {
        width: 130px;
    }

    .elementor-38 .elementor-element.elementor-element-85e4a5f {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --gap: 10px 10px;
    }

    .elementor-38 .elementor-element.elementor-element-46ab404 {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --margin-block-start: 0px;
        --margin-block-end: -40px;
        --margin-inline-start: 0px;
        --margin-inline-end: 0px;
    }

    .elementor-38 .elementor-element.elementor-element-5753a92 {
        text-align: center;
        --container-widget-width: 254.141px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 254.141px);
        max-width: 254.141px;
    }

    .elementor-38 .elementor-element.elementor-element-5753a92 .elementor-heading-title {
        font-size: 32px;
    }

    .elementor-38 .elementor-element.elementor-element-5753a92>.elementor-widget-container {
        margin: 0px 0px 20px 0px;
    }

    .elementor-38 .elementor-element.elementor-element-1e6169b {
        text-align: center;
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 100%);
        max-width: 100%;
    }

    .elementor-38 .elementor-element.elementor-element-1e6169b .elementor-heading-title {
        font-size: 11px;
    }

    .elementor-38 .elementor-element.elementor-element-cf60fb7 {
        --icon-size: 20px;
        --grid-column-gap: 0px;
    }
}

@media(min-width:768px) {
    .elementor-38 .elementor-element.elementor-element-85e4a5f {
        --width: 801px;
    }

    .elementor-38 .elementor-element.elementor-element-46ab404 {
        --width: 49.104%;
    }

    .elementor-38 .elementor-element.elementor-element-9321110 {
        --width: 46.415%;
    }

    .elementor-38 .elementor-element.elementor-element-5f57d5a {
        --width: 522px;
    }
}

/* Start custom CSS for shortcode, class: .elementor-element-ad2f605 */
/** Newsletter */
.sib_signup_box_inside_1 {
    display: flex;
}

.sib-email-area {
    width: 90%;
    margin-right: 20px;
    border-radius: 4px !important;
    height: 49px;
}

.sib-default-btn {
    border-radius: 4px !important;
}

/* End custom CSS */